加载中
CentOS6.5升级GCC/G++到4.8.2

CentOS6.5自带的GCC/G++的版本为4.4.7,不支持C++11标准,也不能通过yum update命令更新GCC/G++的版本。 手动更新GCC/G++的步骤如下: 1、如有必要请先执行命令安装开发工具 yum groupinsta...

2018/04/27 10:37
199

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部